@charset "UTF-8";

.handle-counter input {
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  padding: 0 12px !important;
  width: 61px;
  height:38px;
  border-radius:0 !important;
  margin-bottom: 20px;
}

.handle-counter { overflow: hidden; }

.handle-counter .counter-minus,  .handle-counter .counter-plus,  .handle-counter input {
  float: left;
  text-align: center;
}

.handle-counter .counter-minus,  .handle-counter .counter-plus { text-align: center; }

.handle-counter .counter-minus,  .handle-counter .counter-plus{
  display: inline-block;
    width: 10px;
    height: 33px;
    padding: 3px 20px 3px 15px;
    border-radius:20px;
}
.handle-counter input {
  float: left;
  text-align: center;
  margin:0 5px;
  height:31px;
  width:45px;
}